# NAME

            initialize.seq - initialization tunnel environment test

# TARGET

            Host and Router

# SYNOPSIS

            This script configures for the tunnel.
            In First, reboot NUT.
            Configures,
                    - assign IPv4 compatible IPv6 address to NUT
                    - assign IPv4 address and set default route for IPv4
                    - assign IPv6 address and set default route for IPv6
                    - set up IPv6 over IPv4 configured tunnel
            and make TN's address Neighbor Cache Entry and ARP table

# SEE ALSO

            perldoc V6evalTool